=== debian/rules ===
#!/usr/bin/make -f
#
# Copyright 2015-2021 Univention GmbH
#
# http://www.univention.de/
#
# All rights reserved.
#
# The source code of this program is made available
# under the terms of the GNU Affero General Public License version 3
# (GNU AGPL V3) as published by the Free Software Foundation.
#
# Binary versions of this program provided by Univention to you as
# well as other copyrighted, protected or trademarked materials like
# Logos, graphics, fonts, specific documentations and configurations,
# cryptographic keys etc. are subject to a license agreement between
# you and Univention and not subject to the GNU AGPL V3.
#
# In the case you use this program under the terms of the GNU AGPL V3,
# the program is provided in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public
# License with the Debian GNU/Linux or Univention distribution in file
# /usr/share/common-licenses/AGPL-3; if not, see
# <http://www.gnu.org/licenses/>.

TAR := crudesaml-1.9.tar.gz
export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export DH_VERBOSE=1

override_dh_auto_clean:
	$(RM) -r src
	install -d src
	tar -x -f $(TAR) -C src --strip-components 1
	cd src && QUILT_PATCHES=$(CURDIR)/patches quilt push -a
	dh_auto_clean

override_dh_auto_configure:
	cd src && autoreconf --install --force
	dh_auto_configure -- --with-pamlibdir=/lib/$(DEB_HOST_MULTIARCH)/security/

%:
	dh $@ --sourcedirectory=src
