=== debian/watch ===
version=3
https://ftp.espci.fr/pub/crudesaml/ crudesaml-(.+).tar.gz
