## crudesaml 2.0.0-1A~5.1.0.202311082238

=== debian/changelog ===
crudesaml (2.0.0-1A~5.1.0.202311082238) ucs5-1-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 08 Nov 2023 22:38:53 +0100

crudesaml (2.0.0-1) unstable; urgency=medium

  * UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Wed, 08 Nov 2023 12:38:55 +0100
