## crudesaml 3.0.0-1A~5.2.0.202401111843

=== debian/changelog ===
crudesaml (3.0.0-1A~5.2.0.202401111843) ucs5-2-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 11 Jan 2024 18:43:25 +0100

crudesaml (3.0.0-1) unstable; urgency=medium

  * UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Wed, 08 Nov 2023 12:47:11 +0100
